.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-e0d22471-ceae-e408-2351-c32d742742c1 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e0d22471-ceae-e408-2351-c32d742742c1) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-cf2d9643-460c-7cde-4a3b-20c871d809c1 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-cf2d9643-460c-7cde-4a3b-20c871d809c1) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-ababbbbd-154f-f85d-ad70-5132b5dc07e7 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ababbbbd-154f-f85d-ad70-5132b5dc07e7) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-ad0fa401-fc24-57e6-0e4e-094a94c6134b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ad0fa401-fc24-57e6-0e4e-094a94c6134b) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-7c6f9334-1755-7a38-53ba-3c71b41cfaff {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-7c6f9334-1755-7a38-53ba-3c71b41cfaff) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-83eea4bd-206b-2826-1442-714631afb4bd {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-83eea4bd-206b-2826-1442-714631afb4bd) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-1400f5c0-214e-ac5d-e4a1-1faa44fc6339 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-1400f5c0-214e-ac5d-e4a1-1faa44fc6339) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-994b8031-fc1c-0ec3-65e4-dcf73d862c19 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-994b8031-fc1c-0ec3-65e4-dcf73d862c19) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-49769cb4-abca-4f69-f653-a89ceb4b83d4 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-49769cb4-abca-4f69-f653-a89ceb4b83d4) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-ce6f20a9-00ae-3451-fbe8-c15a56bd8b42 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ce6f20a9-00ae-3451-fbe8-c15a56bd8b42) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
